<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Navigation bus</title>

    <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="node_modules/leaflet/dist/leaflet.css">
    <link rel="stylesheet" type="text/css" href="src/css/style.css">
</head>
<body>
    <div ng-app="StarBus">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" ui-sref="home">Star bus</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav">
                    <a class="nav-item nav-link" ui-sref="admin">Administration</a>
                </div>
            </div>
        </nav>
        <div ui-view ></div>
    </div>




<script src="node_modules/jquery/dist/jquery.min.js"></script>
<script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="node_modules/angular/angular.js"></script>
<script src="node_modules/leaflet/dist/leaflet.js"></script>
<script src="node_modules/@uirouter/angularjs/release/angular-ui-router.min.js"></script>
<script src="src/javascript/app.js"></script>
<script src="src/javascript/routers.js"></script>
<script src="src/javascript/services/geoloc.js"></script>
<script src="src/javascript/services/clock.js"></script>
<script src="src/javascript/controllers/HomeCtrl.js"></script>
<script src="src/javascript/controllers/AdminCtrl.js"></script>
</body>
</html>